Advertise here    

QuickBooks Forums      

Go Back   QuickBooks Forums > QuickBooks Software Support > QuickBooks Forum

Reply
 
Thread Tools Rate Thread Display Modes
  #1  
Old 10-25-2008, 03:35 PM
Oregonian Oregonian is offline
Registered User
 
Join Date: Oct 2008
Posts: 5
Exclamation Installing Quickbooks 4.0 in XP

Hi,

I recently got a new computer that runs Windows XP, and need to install Quickbooks 4.0 (1996 version) to further install the Quickbooks Pro 2001 upgrade. However, my PC will not recognize the Install.exe file on version 4.0 floppy disk 1. If I try to run that file, my PC does nothing. Is there any way that I can get this installed on XP?

Thanks,
Scott
Reply With Quote
  #2  
Old 10-26-2008, 02:25 AM
Joe Williams Joe Williams is offline
Registered User
 
Join Date: Jan 2006
Location: Oklahoma
Posts: 8,925
You cannot install version 4.0 but you should be able to install 2001 without problems. You do not need to have prior version installed to install 2001.
__________________
Joe Williams
joewilliams@wavelinx.net
Piedmont, Ok
Reply With Quote
  #3  
Old 10-26-2008, 11:23 AM
Oregonian Oregonian is offline
Registered User
 
Join Date: Oct 2008
Posts: 5
Hi Joe,
Thanks for your response. However, when I try to install the 2001 QuickBooks Pro CD, it does detect whether you have a previous version installed. That's why I need to install the older version.

Anyone else have any insight or experience with this?
Reply With Quote
  #4  
Old 10-26-2008, 12:08 PM
lisa_mn's Avatar
lisa_mn lisa_mn is offline
Moderator
 
Join Date: Nov 2003
Location: Minneapolis
Posts: 3,871
I've installed upgrades in the past on new machines where we only had to put in the disk for the prior version to prove that we had it. Do you have that option?

Does it prompt you for he prior installation location or disk drive with installation disk of the prior version?

I'm surprised your new machine even has a floppy drive!
__________________
Lisa Peterson
Streamline Consulting, Inc.
Making Accounting Work For You
Minneapolis, MN

QuickBooks Advanced Certified ProAdvisor
Sleeter Group Certified QuickBooks Consultant
Peachtree Certified Consultant
Timeslips Certified Consultant
Fishbowl Inventory Authorized Reseller

Ask me about MiSys Manufacturing add-on for Quickbooks and Peachtree
Reply With Quote
  #5  
Old 10-26-2008, 02:34 PM
Oregonian Oregonian is offline
Registered User
 
Join Date: Oct 2008
Posts: 5
Quote:
Originally Posted by lisa_mn View Post
I've installed upgrades in the past on new machines where we only had to put in the disk for the prior version to prove that we had it. Do you have that option?
I tried that. The Upgrade must be looking for a certain file that is "unzipped" when the Install.exe file runs.

Quote:
Does it prompt you for the prior installation location or disk drive with installation disk of the prior version?
It doesn't. It simply returns a message that the prior version was not found, and that installation of QB Pro 2001 can not continue.
Reply With Quote
  #6  
Old 10-26-2008, 06:02 PM
HDHTouchdown HDHTouchdown is offline
Registered User
 
Join Date: Oct 2008
Posts: 1
Windows Xp install of older versions

To install older version not made for Xp you need to Right click CD drive in my computer, then click on explore, in the window that opens find the setup or install file, right click on it then properties, under properties there is a compatibility tab click on it then check box for run this program in compatibility mode for:, in drop down box select windows 98 or what ever version of windows the install disk is labeled for. This will work for all your older programs. You may have to right click the shortcut or exe file and do the same with it to get it running in Xp. Hope this is clear enough, good luck.
Reply With Quote
  #7  
Old 10-26-2008, 06:35 PM
Oregonian Oregonian is offline
Registered User
 
Join Date: Oct 2008
Posts: 5
Quote:
Originally Posted by HDHTouchdown View Post
To install older version not made for Xp you need to Right click CD drive in my computer, then click on explore, in the window that opens find the setup or install file, right click on it then properties, under properties there is a compatibility tab click on it then check box for run this program in compatibility mode for:, in drop down box select windows 98 or what ever version of windows the install disk is labeled for. This will work for all your older programs. You may have to right click the shortcut or exe file and do the same with it to get it running in Xp. Hope this is clear enough, good luck.
Thanks --- I did everything you said, but the install.exe file simply does not want to run off of floppy disk 1 in Windows XP. The disk is fine, because I successfully installed the program on a WIn '98 machine.
I wonder if the answer has anything to do with Permissions?

Last edited by Oregonian; 10-26-2008 at 06:43 PM.
Reply With Quote
  #8  
Old 10-26-2008, 11:22 PM
Oregonian Oregonian is offline
Registered User
 
Join Date: Oct 2008
Posts: 5
Update

Update:
I solved my problem, although I'm not quite sure how. I brought up the properties for the Install.exe file on the floppy, and unchecked the "Archive" file-type box. Then I was able to get the file to work. Not sure why this worked, but now I have the 2001 version safely loaded onto my hard drive.
Reply With Quote
Reply

Bookmarks
Bookmark and Share
Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is On

Forum Jump


All times are GMT -5. The time now is 08:36 PM.


 

Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
All contents copyright (c) by AccountingUsers Inc.